.fade-carousel{position:relative;height:420px;font-family:'OpenSans', sans-serif;}
.fade-carousel .carousel-inner .item{height:420px;font-family:'OpenSans', sans-serif;}
.fade-carousel1{position:relative;height:350px;}
.fade-carousel1 .carousel-inner1 .item{height:350px;}
.fade-carousel .carousel-indicators > li{margin:0 2px;background-color:#fff;border-color:#fff;opacity:.7;}
.fade-carousel .carousel-indicators > li.active{width:15px;height:15px;opacity:1;}
.hero{position:absolute;top:33%;left:27%;/*right: -15%;*/ z-index:3;color:#fff;width: 52%;background: rgba(41, 68, 129, 0.58);padding: 20px 10px;text-align:center;-webkit-transform:translate3d(-50%,-50%,0);-moz-transform:translate3d(-50%,-50%,0);-ms-transform:translate3d(-50%,-50%,0);-o-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0);}
/*.hero{position: absolute;top: 0%;left: 50%;z-index: 3;width: 27%;background: rgba(0, 0, 0, 0.52);padding: 20px;text-align:center;}*/
.hero h2 {color: #373737;text-transform: uppercase;font-size: 35px;font-weight: 700;font-family:'OpenSans', sans-serif;}
.hero h3 {color: #373737;font-size: 37px;font-weight: 400;font-family:'OpenSans', sans-serif;}
.hero h3 span {color: #e70074;}
.hero h4 {color: #fff;font-size: 33px;font-weight: 700;font-family:'OpenSans', sans-serif;/*background: #15549a;*/display: inline-block;margin: 0;}
.hero h5 {color: #fff;font-size: 20px;font-weight: 400;font-family:'OpenSans', sans-serif; padding: 5px 10px;display: inline-block;margin: 0;font-style: italic;}
.hero h6 a {color: #fca900;font-size: 18px;font-weight: 700;font-family:'OpenSans', sans-serif; padding: 0px;display: inline-block;margin: 0;text-decoration: underline;}
.hero h6 a:hover {color: #fff;text-decoration: none;}

.hero1{position:absolute;top:50%;left:28%;z-index:3;color:#fff;text-align:center;-webkit-transform:translate3d(-50%,-50%,0);-moz-transform:translate3d(-50%,-50%,0);-ms-transform:translate3d(-50%,-50%,0);-o-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);width:50%}
.fade-carousel .carousel-inner .item .hero{opacity:0;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
.fade-carousel .carousel-inner .item.active .hero{opacity:1;-webkit-transition:2s all ease-in-out .1s;-moz-transition:2s all ease-in-out .1s;-ms-transition:2s all ease-in-out .1s;-o-transition:2s all ease-in-out .1s;transition:2s all ease-in-out .1s;}
/*.overlay{position:absolute;width:100%;height:100%;z-index:2;}*/
.btn.btn-lg{padding:10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus{color:#f5f5f5;background-color:#1abc9c;border-color:#1abc9c;outline:none;margin:20px auto;}
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5{height:420px;background-size:cover;background-position:center center;background-repeat:no-repeat;}
.fade-carousel .slides .slide-1{background-image:url("../img/banner1.jpg");}
.fade-carousel .slides .slide-2{background-image:url("../img/banner2.jpg");}
.fade-carousel .slides .slide-3{background-image:url("../img/banner3.jpg");}
.fade-carousel .slides .slide-4{background-image:url("../img/banner2.jpg");}
.fade-carousel .slides .slide-5{background-image:url("../img/banner3.jpg");}
.hero legend{display:block;font-size:45px;color:#323234;text-transform:uppercase;padding:0 15px;font-family:"OpenSans";letter-spacing:5px;}
.hero fieldset h2{color:#323234;text-transform:uppercase;font-size:50px;padding:10px 20px;margin:0;font-family:"OpenSans";letter-spacing:-1px;}
.hero fieldset{border:2px solid #323234;}
.hero1 h2{font-size:35px;color:#252525;}
@media (max-width:1920px){/*.hero {left: 0%;}*/
}
@media (max-width:1440px){/*.hero {left: 11%;}*/
}
@media (max-width:1366px){.hero legend{font-size:40px;}
.hero fieldset h2{font-size:45px;}
/*.hero {width: 32%;right: -15%;}*/	
}
@media (max-width:1280px){/*.hero {width: 32%;right: -17%;}*/
.hero h2 {font-size: 33px;}
.hero h3 {font-size: 33px;}
.hero h4 {font-size: 33px;}	
}
@media (max-width:1024px){.hero legend{font-size:35px;}
.hero fieldset h2{font-size:40px;}
/*.hero {width: 27%; right: -12%;}*/
.hero h2 {font-size: 28px;}
.hero h3 {font-size: 28px;}
.hero h4 {font-size: 28px;}	
}
@media (max-width:980px){.hero{width:auto;}
.fade-carousel{position:relative;height:350px;}
.fade-carousel .carousel-inner .item{height:350px;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{height:350px;background-size:100%}
.hero {top: 45%;/*width: 31%;right: -12%;*/}	
.hero legend{font-size:38px;}
.hero fieldset h2{font-size:40px;}
.hero h2 {font-size: 25px;}
.hero h3 {font-size: 25px;}
.hero h4 {font-size: 25px;}	
.carousel-indicators {bottom: -15px;}	
}
@media (max-width:768px){.hero legend{font-size:29px;}
.hero fieldset h2{font-size:31px;}
.fade-carousel{position:relative;height:400px;}
.fade-carousel .carousel-inner .item{height:400px;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{height:400px; background-size: cover;}
.fade-carousel1{position:relative;height:400px;}
.fade-carousel1 .carousel-inner1 .item{height:400px;}
.hero1{top:50%;left:74%;width:40%;}
.hero1 h2{font-size:30px;color:#000;background:rgba(236, 236, 236, 0.69);padding:20px 10px;}
.hero{top:45%;/*width:29%;right: -13%;*/}
.hero h2 {font-size: 22px;}
.hero h3 {font-size: 22px;}
.hero h4 {font-size: 22px;}	
}
@media (max-width:640px){.hero h1{font-size:4em;}
.hero legend{font-size:26px;letter-spacing:1px;}
.hero fieldset h2{font-size:25px;}
.hero1{width:60%;left:68%;}
.hero {top: 25%;/*width: 32%;right: -14%;*/}
.hero h2 {font-size: 20px;}
.hero h3 {font-size: 20px;}
.hero h4 {font-size: 20px;}	
}
@media (max-width:414px){.fade-carousel{position:relative;height:260px;}
.fade-carousel .carousel-inner .item{height:260px;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{background-size:172%;background-position-x:70%;height:260px;}
.hero legend{font-size:22px;}
.carousel-indicators{z-index:1;}
.hero {top: 40%; /*width: 32%; right: -14%;*/}
.hero h2 {font-size: 17px;}
.hero h3 {font-size: 17px;}
.hero h4 {font-size: 17px;}	
}
@media (max-width:384px){.hero1 h2{font-size:25px;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{background-size:185%;background-position-x:70%;height:260px;}
.hero {top: 40%; /*width: 33%; right: -12%;*/}
.hero h2 {font-size: 16px;}
.hero h3 {font-size: 16px;}
.hero h4 {font-size: 16px;}
}
@media (max-width:375px){.hero1 h2{font-size:25px;}
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{background-size:190%;background-position-x:70%;height:260px;}
}
@media (max-width:360px){
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{background-size:198%;}
.hero {top: 40%; /*width: 35%; right: -13%;*/}
.hero h2 {font-size: 16px;}
.hero h3 {font-size: 16px;}
.hero h4 {font-size: 16px;}
}
@media (max-width:320px){
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3{background-size:222%;}
.hero h2 {font-size: 14px;}
.hero h3 {font-size: 14px;}
.hero h4 {font-size: 14px;}
}